Bug 888687 - [abrt] nepomuk-core-4.9.4-2.fc17: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
Summary: [abrt] nepomuk-core-4.9.4-2.fc17: Process /usr/bin/nepomukservicestub was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nepomuk-core
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:62e9fd6eac52c0e787a25cf4ae7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-19 09:02 UTC by Yuri
Modified: 2013-08-01 01:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 01:47:03 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (661 bytes, text/plain)
2012-12-19 09:02 UTC, Yuri
no flags Details
File: environ (1.76 KB, text/plain)
2012-12-19 09:02 UTC, Yuri
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: backtrace (26.75 KB, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: smolt_data (3.29 KB, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: xsession_errors (2.47 KB, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: executable (27 bytes, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: maps (39.73 KB, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: dso_list (7.83 KB, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: var_log_messages (653 bytes, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details
File: open_fds (475 bytes, text/plain)
2012-12-19 09:03 UTC, Yuri
no flags Details

Description Yuri 2012-12-19 09:02:51 UTC
Description of problem:
It happen often during KDE first login.

Version-Release number of selected component:
nepomuk-core-4.9.4-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukfileindexer
crash_function: Nepomuk2::FileIndexer::~FileIndexer
kernel:         3.6.10-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 Nepomuk2::FileIndexer::~FileIndexer at /usr/src/debug/nepomuk-core-4.9.4/services/fileindexer/fileindexer.cpp:119
: #2 QObjectPrivate::deleteChildren at kernel/qobject.cpp:1907
: #3 QObject::~QObject at kernel/qobject.cpp:926
: #4 Nepomuk2::ServiceControl::~ServiceControl at /usr/src/debug/nepomuk-core-4.9.4/servicestub/servicecontrol.cpp:42
: #5 signalHandler at /usr/src/debug/nepomuk-core-4.9.4/servicestub/main.cpp:51
: #6 (anonymous namespace)::signalHandler at /usr/src/debug/nepomuk-core-4.9.4/servicestub/main.cpp:45
: #8 select at ../sysdeps/unix/syscall-template.S:82
: #9 waitForReadyRead at /usr/src/debug/soprano-2.8.0/client/socket.cpp:86
: #10 Soprano::Socket::waitForReadyRead at /usr/src/debug/soprano-2.8.0/client/socket.cpp:75
: #11 Soprano::SocketStream::read at /usr/src/debug/soprano-2.8.0/client/socketstream.cpp:254

Comment 1 Yuri 2012-12-19 09:02:56 UTC
Created attachment 665968 [details]
File: core_backtrace

Comment 2 Yuri 2012-12-19 09:02:58 UTC
Created attachment 665969 [details]
File: environ

Comment 3 Yuri 2012-12-19 09:03:00 UTC
Created attachment 665970 [details]
File: limits

Comment 4 Yuri 2012-12-19 09:03:02 UTC
Created attachment 665971 [details]
File: backtrace

Comment 5 Yuri 2012-12-19 09:03:04 UTC
Created attachment 665972 [details]
File: cgroup

Comment 6 Yuri 2012-12-19 09:03:06 UTC
Created attachment 665973 [details]
File: smolt_data

Comment 7 Yuri 2012-12-19 09:03:08 UTC
Created attachment 665974 [details]
File: xsession_errors

Comment 8 Yuri 2012-12-19 09:03:10 UTC
Created attachment 665975 [details]
File: executable

Comment 9 Yuri 2012-12-19 09:03:13 UTC
Created attachment 665976 [details]
File: maps

Comment 10 Yuri 2012-12-19 09:03:15 UTC
Created attachment 665977 [details]
File: dso_list

Comment 11 Yuri 2012-12-19 09:03:17 UTC
Created attachment 665978 [details]
File: proc_pid_status

Comment 12 Yuri 2012-12-19 09:03:19 UTC
Created attachment 665979 [details]
File: var_log_messages

Comment 13 Yuri 2012-12-19 09:03:22 UTC
Created attachment 665980 [details]
File: open_fds

Comment 14 Fedora End Of Life 2013-07-03 23:15:23 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2013-08-01 01:47:07 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.